Subject: Forum activity on: Pen Tool Is Working like the Berzier tool
From: [email-masked]
To: [email-masked]
Date: Sat, 27 Apr 2024 03:02:31 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Pen Tool Is Working like the Berzier tool" by baobao8876:
---
No, it is not. How do I change it?I actually just reset all preferences and the tool is working now, but just incase, how do I change it if you don't mind advising
----
Link: http://www.inkscape.org/forums/questions/pen-tool-is-working-like-the-berzier-tool/#c70584

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.